<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section>
    <section class="indexContainer">
        <h2 class="forfaitTitre">Nombre de forfait</h2>
        <article class="indexBtnUserAllTop">
            <a href="/addforfait" class="indexBtnUser selec">
                <img class="indexImgBtn" src="/cms/images/pages/add-event.svg" alt="Image particulier">
                <h4>Ajouter forfait</h4>
            </a>
            <div class="UserShowCount">
                <h3>Nombre de forfait</h3>
                <p class="indexCountBtn">{{nombreForfait}}</p>
            </div>
        </article>
        <article class="indexBtnUserAllTop">
            {{#each forfaits}}
            <div class="userFlex bgWhite" id={{this.id}}>
                <h4>Forfait</h4>
                <div class="userImgContain">
                    <img class="userImgProfil" src="/cms/images/pages/031-money-bag.svg" alt="image profil particulier">
                </div>
                <div class="userInfoFlex">
                    <div><strong>Récurrence : </strong>{{this.recurrence}} fois</div>
                    <div><strong>Fréquence par: </strong>{{this.frequence}}</div>
                </div>
                <div class="unserFunc">
                    <a class="userFuncEditProfil" href="forfait/editforfait/{{this.id}}">
                        <img src="/cms/images/pages/036-note.svg" alt="icon éditer">
                        Éditer
                    </a>
                    <a class="userFuncDelProfil" href="/forfait/delete/{{this.id}}">
                        <img src="/cms/images/pages/033-trash-bin.svg" alt="icon supprimer">
                        Supprimer
                    </a>
                </div>
            </div>
            {{/each }}
        </article>
    </section>
</section>
<script>
    document.onload = selec()
    function selec() { document.getElementById('forfaitBTN').style.backgroundColor = "#588157"; document.getElementById('forfaitBTN').style.color = "#FFFFFF" }
</script>